| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# InvalidCastException.hpp File Reference

Include dependency graph for InvalidCastException.hpp:

Go to the source code of this file.

## Defines

#define | INVALIDCASTEXCEPTION_HPP

## Define Documentation

#define INVALIDCASTEXCEPTION_HPP

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.